App\Entity\Product\Product:
  tireuse_sec1:
    globalReference: rd2-dm2
    name: tireuse sec
    categories: ["@cat_fridg", "@cat_signal"]
    bigCost: 1000
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_5"
    tagTypeLimitations: ["@ProdTagTypeLimitation_2"]
    timeCoefficient: "@linear50_3"

  tireuse_sec2:
    globalReference: rd2-dm2
    name: tireuse sec
    categories: [ "@cat_fridg", "@cat_signal" ]
    bigCost: 1000
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_5"
    tagTypeLimitations: [ "@ProdTagTypeLimitation_2" ]
    timeCoefficient: "@linear50_3"

  tireuse_sec3:
    globalReference: rd2-dm2
    name: tireuse sec
    categories: [ "@cat_fridg", "@cat_signal" ]
    bigCost: 1000
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_5"
    tagTypeLimitations: [ "@ProdTagTypeLimitation_2" ]
    timeCoefficient: "@linear50_3"

  faut_noir:
    globalReference: Ref_96
    name: Fauteuil Polypropylène noir
    categories: ["@cat_sofa"]
    bigCost: 5
    description: Fauteuils noire en polypropylène recyclé\nUtilisable en extérieur\nLargeur  65cm\nProfondeur  58cm \nHauteur d'assise  44cm\nHauteur totale  80cm\nPoids unitaire  7kg\nEmpilable par 6\nPalettisées par 12 (2x6)\nDimension palette 120 x 80 cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    tagTypeLimitations: ["@ProdTagTypeLimitation_1"]
    timeCoefficient: "@linear50_3"

  table_basse:
    globalReference: Ref_97
    name: Tables basses
    categories: ["@cat_tables"]
    bigCost: 3
    description: Table basse noire en polypropylène recyclé\nUtilisable en extérieur\nLargeur  70cm\nLongueur  50cm \nHauteur  43cm\nPoids unitaire  4,6kg\nEmpilable par 12\nDimension palette 90 x 64cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    tagTypeLimitations: ["@ProdTagTypeLimitation_3"]
    timeCoefficient: "@linear50_3"

  pro-tente:
    globalReference: Ref_102
    name: Pro-tente 3x3m
    categories: ["@cat_tents"]
    bigCost: 50
    description: Surface au sol  9 m²\nCouleur  Blanc\nBâche de toit  380 gr/m²\nPoids sans côtés 33 kg\n\nBarnum déplié  3,00m x 3,00m x H3,30m \nBarnum replié  1,60 x 0,30 x 0,30m\nHauteur max. passage sous tête  1,90m\nNombre de pieds  4
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  visseuse:
    globalReference: visseuse
    name: Visseuse
    categories: ["@cat_empty"]
    bigCost: 1000
    description: visseuse a bout rond
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_7"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID_100:
    globalReference: R133
    name: Pupitre
    categories: ["@cat_stage"]
    bigCost: 50
    description: Pupitre transparent
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  ID_101:
    globalReference: Ref_99
    name: Frigo Armoire à Boissons
    categories: ["@cat_fridg"]
    bigCost: 100
    description: Frigo 352 Litres\nConditionné en flight case sur roues avec freins\nAttention, doit rester debout, ne peut pas être empilé\n\nHauteur  217cm\nLargeur  65,5cm\nLongueur  67,5cm\n4 grilles intérieures\nEclairage intérieur + Panneau supérieur\nPuissance  400 W
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID102:
    globalReference: R132
    name: Carré de moquette
    categories: ["@cat_cover"]
    bigCost: 1
    description: Couleur noir\nFormat Carré
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_6"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID103:
    globalReference: Ref_103
    name: Casque Anti-Bruit Bébé
    categories: ["@cat_noise"]
    bigCost: 2
    description: Casques anti-bruit bébé (0-12 mois)\nAtténuation 30 db\nRéglable\ncouleur noir\nPoids 100g
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID104:
    globalReference: Ref_104
    name: Chaise coques
    categories: ["@cat_chair"]
    bigCost: 2
    description: Accrochable en ligne\nAssise en plastique gris clair\nEmpilable par 10\n\nPiètement en aluminium, prises au sol  50 cm x 50 cm\nHauteur d'assise  40cm\nHauteur totale 76cm\n\npoids 3,1 kg / unité
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID105:
    globalReference: Ref_105
    name: Casque de protection Enfant
    categories: ["@cat_noise"]
    bigCost: 2
    description: Lot de 5 Casque anti-bruit \nAtténuation  32 db\nPort  Serre tête\nPoids  210 gramme
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID106:
    globalReference: Ref_106
    name: Passe-Câbles 100 cm 2 goulottes
    categories: ["@cat_grommet"]
    bigCost: 7
    description: Passe Cables\n2 goulottes\nLongueur 100 cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID107:
    globalReference: Ref_107
    name: Passe Cable 90 cm 3 goulottes
    categories: ["@cat_grommet"]
    bigCost: 9
    description: Passe Cables\n3 Goulottes\n90 cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID108:
    globalReference: Ref_108
    name: Praticable Ciseaux
    categories: ["@cat_stage"]
    bigCost: 9
    description: Praticable ciseaux\n200 cm x 100 cm\nHauteur réglable 20 cm à 100 cm
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID109:
    globalReference: Ref_109
    name: Praticable standard
    categories: ["@cat_stage"]
    bigCost: 7
    description: Praticable H 40 cm\nPieds tubulaires
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID110:
    globalReference: Ref_110
    name: Garde-corps
    categories: ["@cat_stage"]
    bigCost: 2
    description: Garde corps 100 cm x 100 cm\nAdaptés aux praticables ciseaux
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID111:
    globalReference: Ref_111
    name: Escalier modulable 4 Marches
    categories: ["@cat_stage"]
    bigCost: 7
    description: Escalier modulable \n4 marches\naccès de scène
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID112:
    globalReference: Ref_112
    name: Crash Barrières
    categories: ["@cat_fence"]
    bigCost: 20
    description: Crash Barrières noires\nsolidarisable les unes aux autres
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID113:
    globalReference: Ref_113
    name: Frigo Arrière de Bar
    categories: ["@cat_fridg"]
    bigCost: 107
    description: Frigo 300 Litres\nConditionné en flight case sur roues avec freins\nAttention, doit rester debout, ne peut pas être empilé\nHauteur 109cm\nLargeur 56,5cm\nLongueur 139cm\n3 portes en verre verrouillable\n2 Grilles intérieures\nEclairage intérieur\nThermostat numérique (+2° > + 10°)\nPuissance 260 W
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID114:
    globalReference: Ref_114
    name: Banquette polypropylène noire
    categories: ["@cat_sofa"]
    bigCost: 8
    description: Sofa noire en polypropylène recyclé\nUtilisable en extérieur\n\nLargeur 138cm\nProfondeur 62cm \n\nHauteur d'assise 43cm\nHauteur totale 80cm\n\nPoids unitaire 14kg\nEmpilable par 6\nPalettisées par 6\nDimension palette 140 x 60 cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID115:
    globalReference: Ref_115
    name: Barrières Vauban
    categories: ["@cat_fence"]
    bigCost: 4
    description: Barrières Vauban à l'unité\n\nHauteur 1m10\nLongueur 2m10\n\nAccroche solidaire
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID116:
    globalReference: Ref_116
    name: Rack complet 30 barrières
    categories: ["@cat_fence"]
    bigCost: 189
    description: Rack 30 barrières Heras\nAcier galvanisé\n30 Plots de 18kg\n30 Menottes \n\nHeras \nLongueur 347 cm\nHauteur 200 cm\nMailles 8 cm x 30 cm\nFils 4 cm x 3,5 cm\nPoids 20 kg\n\nDimension rack \nProfondeur 114cm\nHauteur 34cm \nLongueur 360cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID117:
    globalReference: Ref_117
    name: Barrières Heras (Unité)
    categories: ["@cat_fence"]
    bigCost: 6
    description: Barrières Heras à l'unité\n2 Plots de 18kg\n2 Menottes \n\nLongueur 347 cm\nHauteur 200 cm\nMailles 8 cm x 30 cm\nFils 4 mm x 3,5 mm\nPoids 20 kg
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID118:
    globalReference: Ref_118
    name: Double Portant Vestiaires
    categories: ["@cat_locker"]
    bigCost: 38
    description: Double portant vestiaire\n2 barres de 3 m\n\nAvec crochet à sac et cintres\n\nTotalement démontable, conditionnement palette de panneau plus ensemble de barre\n\nDimension palette 20 panneaux (attention, poids important)\nHauteur 116 cm\nLongueur 140 cm\nLargeur 77 cm\n\nRetour du matériel en état au moment du chargement
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_4"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  ID119:
    globalReference: Ref_119
    name: Table ronde
    categories: ["@cat_tables"]
    bigCost: 13
    description: Matière bois\nCouleur blanche\nPois 42 kg\nDiamètre 182 / 160 cm\nPliable et empilable\nCapacité 10 personnes\nEpaisseur du plateau 18 mm\nRésistante, bonne durée de vie\nProtection des bordures contre les chocs
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  ID1200:
    globalReference: Ref_120
    name: Chaise opéra
    categories: ["@cat_chair"]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1201:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1202:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1203:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1204:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1205:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1206:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1207:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1208:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1209:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1210:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1211:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1212:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID1213:
    globalReference: Ref_120
    name: Chaise opéra
    categories: [ "@cat_chair" ]
    bigCost: 6
    description: Largeur du profilé 25 mm\nPoids 6,5 kg\nLargeur totale 40 cm\nEmpilage 7\nÉpaisseur de profilé 1,2 cm\nHauteur total 92,5 cm\nHauteur du siège 47 cm \n\nMatériau aluminium laqué et mousse tapissée.\nStructure de couleur dorée.
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID121:
    globalReference: Ref_121
    name: Chaise réunion design
    categories: ["@cat_chair"]
    bigCost: 7
    description: Lot de chaise multi couleur\n\nPoids 4,8 kg\nLargeur hors-tout 63,5 cm\nProfondeur assise 39 cm\nHauteur sol / accoudoirs 63 cm\nHauteur totale 83 cm\n\nDossier en bois\nPieds en métal\nEmpilable par 6
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID122:
    globalReference: Pro tente 4,5x3m
    name: Pro tente 4,5x3m
    categories: ["@cat_tents"]
    bigCost: 75
    description: Surface au sol 13,5m²\nCouleur Blanc\nBâche de toit 320gr/m²\nBâche traitée anti-UV et ignifugée\nPoids du colis 38 kg\n\nDimension\nDéplié 3,00m x 4,50m x 3,10m (au plus haut)\nReplié 1,60 x 0,45 x 0,30m\nHauteur max passage sous tête 2,10m\nHauteur au point le plus haut 3,10m\nNombre de pieds 4
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID123:
    globalReference: Ref_123
    name: Murs tente 3x3
    categories: ["@cat_tents"]
    bigCost: 10
    description: Couleur Blanc
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  ID124:
    globalReference: Ref_124
    name: Murs porte 3x3
    categories: ["@cat_tents"]
    bigCost: 11
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  ID125:
    globalReference: Ref_125
    name: Murs pro tente 4,5x3m
    categories: ["@cat_tents"]
    bigCost: 11
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID126:
    globalReference: Ref_126
    name: Lest noir tente
    categories: ["@cat_tents"]
    bigCost: 4
    description: 8 kg\nEmpilable
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_3"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID127:
    globalReference: Ref_12"
    name: Piquet bois
    categories: ["@cat_signal"]
    bigCost: 1
    description: Taille 40 cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_6"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID128:
    globalReference: Ref_128
    name: Canisse Bambou
    categories: ["@cat_hiding"]
    bigCost: 2
    description: Dimension H.150 cm x L.300 cm\nAssemblage par fil de fer galvanisé\nType de produit	Sans attache\nProduit emballé  poids (en kg)	3,75
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_6"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID129:
    globalReference: Ref_129
    name: Poubelle de tri
    categories: ["@cat_waste_management"]
    bigCost: 1
    description: Petite poubelle de tri, type bureau, avec couvercle
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID130:
    globalReference: Ref_130
    name: Réglettes néon fluo
    categories: ["@cat_light"]
    bigCost: 2
    description: Technologie Fluorescent, Puissance 116W (2x58W) Tension 220-240V Link mal femelle Alimentation secteur fournit Différentes longueurs de pont de 1 à 6M Convient pour l'Extérieur Longueur 120cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  ID131:
    globalReference: Ref_131
    name: Display Led rouge
    categories: ["@cat_light"]
    bigCost: 0
    description: Taille 1000 x 200mm Affichage  960mm x 160mm Resolution 96 x 16 Pixels Couleur rouge Taille de lettre maximum 16mm Protection IP43, no water proof, semi-outdoor / indoor use Poids 4kg Voltage 12-32V
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_1"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID_132:
    globalReference: Ref_132
    name: CharGELston
    categories: ["@cat_toilet"]
    bigCost: 12
    description: Distributeurs de Solution Hydroalcoolique\nHauteur  105 cm\nPrise au sol  65 cm x 65 cm\nContenance jusqu'à 500 ml (non fourni)\n\nBoite en bois de transport  110 cm x 20 cm\n\nFabrication artisanale Made in France (Jura)
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    timeCoefficient: "@linear50_3"

  ID_133:
    globalReference: Ref_133
    name: Bar
    categories: ["@cat_pub"]
    bigCost: 0
    description: Bar comptoir en bois noir, avec un frigo en métal. La place convient pour un barman. \nDimensions  H 118 x l 98 x L 138 cm\nConditionnement  Flight Case
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_2"
    timeCoefficient: "@linear50_3"

  ID_134:
    globalReference: Ref_134
    name: Bancs
    categories: ["@cat_chair"]
    bigCost: 0
    description: Bancs blancs en bois avec coussins intégrés. Convient pour deux personnes. Dimensions H 47 x  l 50 x 130 cm\nConditionnement Palette de 4
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  ID_135:
    globalReference: Ref_135
    name: Toile de paillage
    categories: ["@cat_hiding"]
    bigCost: 0
    description: Toile de paillage en plastique noir et vert.Conditionnement bac en bois de 1 x 1 m
    disponibility: 0
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_6"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  OUT_rot_machine:
    globalReference: Ref_rots_out
    name: Machine a rots
    categories: ["@cat_chair"]
    bigCost: 150
    description: C'est evident pffff pfffffff, MAIS c EST POUR LE FUN NOM D1 PIPE EN BOIS
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_OutBox"
    investment: "@investment_default_OutBox"
    line: "@line_5"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  OUT_pet_machine:
    globalReference: Ref_pets_out
    name: Machine a pets
    categories: ["@cat_hiding"]
    bigCost: 125
    description: C'est evident pffff pfffffff, MAIS c EST POUR LE FUN NOM D1 PIPE EN BOIS
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_OutBox"
    investment: "@investment_default_OutBox"
    line: "@line_6"
    state: "@state_3"
    timeCoefficient: "@linear50_3"

  faut_noisr:
    globalReference: Ref_96
    name: Fauteuil Polypropylène noir
    categories: [ "@cat_sofa" ]
    bigCost: 5
    description: Fauteuils noire en polypropylène recyclé\nUtilisable en extérieur\nLargeur  65cm\nProfondeur  58cm \nHauteur d'assise  44cm\nHauteur totale  80cm\nPoids unitaire  7kg\nEmpilable par 6\nPalettisées par 12 (2x6)\nDimension palette 120 x 80 cm
    disponibility: 1
    quantity: 1
    stockpile: "@stockpile_Cagibig"
    investment: "@investment_default_Cagibig"
    line: "@line_5"
    state: "@state_1"
    tagTypeLimitations: [ "@ProdTagTypeLimitation_1" ]
    timeCoefficient: "@linear50_3"